package com.seatel.mobilehall.ui.home.interactor

import com.android.volley.VolleyError
import org.json.JSONObject

interface UpdatedMyOrderProcessInteractor{

    interface View{

        fun onPostOrderProcessSucceed(response: JSONObject)
        fun onPostOrderProcessTokenFailed(error:VolleyError)
    }

    interface Presenter{

        fun onPutOrderProcess(orderId: String)
    }
}